/*     202406 : 타이틀 텍스트      */
.title__202406__ {font-size:0; }
.title__202406__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__202406__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__202406__.style_top p {padding-top:10px;}
.title__202406__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__202406__.style_right p {padding-right:14px;}
.title__202406__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__202406__.style_bottom p {padding-bottom:12px;}
.title__202406__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__202406__.style_left p {padding-left:14px;}
.title__202406__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__202406__.style_circle1 p {padding-left:18px;}
.title__202406__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__202406__.style_circle2 p {padding-left:18px;}
.title__202406__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     202407 : 장문 텍스트      */
.textarea__202407__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     3547724 : 한줄 텍스트      */
.text__3547724__ {display:table; width:100%;}
.text__3547724__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__3547724__ p a {color:#444444; text-decoration:none;}
.text__3547724__ p span {display:block; position:relative;}
.text__3547724__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__3547724__ .left,
.text__3547724__ .right {width:50%;}
.text__3547724__ .left span {padding:10px 60px 10px 10px;}
.text__3547724__ .right span {padding:10px 10px 10px 60px;}
.text__3547724__ .left i,
.text__3547724__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__3547724__ .left i {right:60px; left:0;}
.text__3547724__ .right i {right:0; left:60px;}

.text__3547724__ .left span:before,
.text__3547724__ .left span:after,
.text__3547724__ .left i:after,
.text__3547724__ .right span:before,
.text__3547724__ .right span:after,
.text__3547724__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__3547724__ .left span:before {right:60px; width:8px; height:8px;}
.text__3547724__ .left span:after {right:36px; width:10px; height:10px;}
.text__3547724__ .left i:after {right:-54px; width:16px; height:16px;}

.text__3547724__ .right span:before {left:60px; width:8px; height:8px;}
.text__3547724__ .right span:after {left:36px; width:10px; height:10px;}
.text__3547724__ .right i:after {left:-54px; width:16px; height:16px;}

/*     3547764 : 타이틀 텍스트      */
.title__3547764__ {font-size:0}
.title__3547764__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3547764__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3547764__.style_top p {padding-top:10px}
.title__3547764__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3547764__.style_right p {padding-right:14px}
.title__3547764__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3547764__.style_bottom p {padding-bottom:12px}
.title__3547764__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3547764__.style_left p {padding-left:14px}
.title__3547764__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3547764__.style_circle1 p {padding-left:18px}
.title__3547764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3547764__.style_circle2 p {padding-left:18px}
.title__3547764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3547764__ p {font-size:16px}
	.title__3547764__.style_top p:before {width:16px}
	.title__3547764__.style_right p:before {height:16px}
	.title__3547764__.style_bottom p:before {width:16px}
	.title__3547764__.style_left p:before {height:16px}
}

/*     3547754 : 장문 텍스트      */
.textarea__3547754__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     3547694 : 한줄 텍스트      */
.text__3547694__ {display:table; width:100%;}
.text__3547694__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__3547694__ p a {color:#444444; text-decoration:none;}
.text__3547694__ p span {display:block; position:relative;}
.text__3547694__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__3547694__ .left,
.text__3547694__ .right {width:50%;}
.text__3547694__ .left span {padding:10px 60px 10px 10px;}
.text__3547694__ .right span {padding:10px 10px 10px 60px;}
.text__3547694__ .left i,
.text__3547694__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__3547694__ .left i {right:60px; left:0;}
.text__3547694__ .right i {right:0; left:60px;}

.text__3547694__ .left span:before,
.text__3547694__ .left span:after,
.text__3547694__ .left i:after,
.text__3547694__ .right span:before,
.text__3547694__ .right span:after,
.text__3547694__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__3547694__ .left span:before {right:60px; width:8px; height:8px;}
.text__3547694__ .left span:after {right:36px; width:10px; height:10px;}
.text__3547694__ .left i:after {right:-54px; width:16px; height:16px;}

.text__3547694__ .right span:before {left:60px; width:8px; height:8px;}
.text__3547694__ .right span:after {left:36px; width:10px; height:10px;}
.text__3547694__ .right i:after {left:-54px; width:16px; height:16px;}

/*     3547704 : 타이틀 텍스트      */
.title__3547704__ {font-size:0}
.title__3547704__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3547704__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3547704__.style_top p {padding-top:10px}
.title__3547704__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3547704__.style_right p {padding-right:14px}
.title__3547704__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3547704__.style_bottom p {padding-bottom:12px}
.title__3547704__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3547704__.style_left p {padding-left:14px}
.title__3547704__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3547704__.style_circle1 p {padding-left:18px}
.title__3547704__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3547704__.style_circle2 p {padding-left:18px}
.title__3547704__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3547704__ p {font-size:16px}
	.title__3547704__.style_top p:before {width:16px}
	.title__3547704__.style_right p:before {height:16px}
	.title__3547704__.style_bottom p:before {width:16px}
	.title__3547704__.style_left p:before {height:16px}
}

/*     3547714 : 장문 텍스트      */
.textarea__3547714__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3547714__ p {font-size:15px}
}

/*     2581385 : 한줄 텍스트      */
.text__2581385__ {display:table; width:100%;}
.text__2581385__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__2581385__ p a {color:#444444; text-decoration:none;}
.text__2581385__ p span {display:block; position:relative;}
.text__2581385__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__2581385__ .left,
.text__2581385__ .right {width:50%;}
.text__2581385__ .left span {padding:10px 60px 10px 10px;}
.text__2581385__ .right span {padding:10px 10px 10px 60px;}
.text__2581385__ .left i,
.text__2581385__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__2581385__ .left i {right:60px; left:0;}
.text__2581385__ .right i {right:0; left:60px;}

.text__2581385__ .left span:before,
.text__2581385__ .left span:after,
.text__2581385__ .left i:after,
.text__2581385__ .right span:before,
.text__2581385__ .right span:after,
.text__2581385__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__2581385__ .left span:before {right:60px; width:8px; height:8px;}
.text__2581385__ .left span:after {right:36px; width:10px; height:10px;}
.text__2581385__ .left i:after {right:-54px; width:16px; height:16px;}

.text__2581385__ .right span:before {left:60px; width:8px; height:8px;}
.text__2581385__ .right span:after {left:36px; width:10px; height:10px;}
.text__2581385__ .right i:after {left:-54px; width:16px; height:16px;}

/*     2581395 : 타이틀 텍스트      */
.title__2581395__ {font-size:0}
.title__2581395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2581395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2581395__.style_top p {padding-top:10px}
.title__2581395__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2581395__.style_right p {padding-right:14px}
.title__2581395__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2581395__.style_bottom p {padding-bottom:12px}
.title__2581395__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2581395__.style_left p {padding-left:14px}
.title__2581395__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2581395__.style_circle1 p {padding-left:18px}
.title__2581395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2581395__.style_circle2 p {padding-left:18px}
.title__2581395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2581395__ p {font-size:16px}
	.title__2581395__.style_top p:before {width:16px}
	.title__2581395__.style_right p:before {height:16px}
	.title__2581395__.style_bottom p:before {width:16px}
	.title__2581395__.style_left p:before {height:16px}
}

/*     2581405 : 장문 텍스트      */
.textarea__2581405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2581405__ p {font-size:15px}
}

/*     2581335 : 한줄 텍스트      */
.text__2581335__ {display:table; width:100%;}
.text__2581335__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__2581335__ p a {color:#444444; text-decoration:none;}
.text__2581335__ p span {display:block; position:relative;}
.text__2581335__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__2581335__ .left,
.text__2581335__ .right {width:50%;}
.text__2581335__ .left span {padding:10px 60px 10px 10px;}
.text__2581335__ .right span {padding:10px 10px 10px 60px;}
.text__2581335__ .left i,
.text__2581335__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__2581335__ .left i {right:60px; left:0;}
.text__2581335__ .right i {right:0; left:60px;}

.text__2581335__ .left span:before,
.text__2581335__ .left span:after,
.text__2581335__ .left i:after,
.text__2581335__ .right span:before,
.text__2581335__ .right span:after,
.text__2581335__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__2581335__ .left span:before {right:60px; width:8px; height:8px;}
.text__2581335__ .left span:after {right:36px; width:10px; height:10px;}
.text__2581335__ .left i:after {right:-54px; width:16px; height:16px;}

.text__2581335__ .right span:before {left:60px; width:8px; height:8px;}
.text__2581335__ .right span:after {left:36px; width:10px; height:10px;}
.text__2581335__ .right i:after {left:-54px; width:16px; height:16px;}

/*     2581345 : 타이틀 텍스트      */
.title__2581345__ {font-size:0}
.title__2581345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2581345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2581345__.style_top p {padding-top:10px}
.title__2581345__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2581345__.style_right p {padding-right:14px}
.title__2581345__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2581345__.style_bottom p {padding-bottom:12px}
.title__2581345__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2581345__.style_left p {padding-left:14px}
.title__2581345__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2581345__.style_circle1 p {padding-left:18px}
.title__2581345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2581345__.style_circle2 p {padding-left:18px}
.title__2581345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2581345__ p {font-size:16px}
	.title__2581345__.style_top p:before {width:16px}
	.title__2581345__.style_right p:before {height:16px}
	.title__2581345__.style_bottom p:before {width:16px}
	.title__2581345__.style_left p:before {height:16px}
}

/*     2581355 : 장문 텍스트      */
.textarea__2581355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2581355__ p {font-size:15px}
}

/*     356910 : 한줄 텍스트      */
.text__356910__ {display:table; width:100%;}
.text__356910__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__356910__ p a {color:#444444; text-decoration:none;}
.text__356910__ p span {display:block; position:relative;}
.text__356910__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__356910__ .left,
.text__356910__ .right {width:50%;}
.text__356910__ .left span {padding:10px 60px 10px 10px;}
.text__356910__ .right span {padding:10px 10px 10px 60px;}
.text__356910__ .left i,
.text__356910__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__356910__ .left i {right:60px; left:0;}
.text__356910__ .right i {right:0; left:60px;}

.text__356910__ .left span:before,
.text__356910__ .left span:after,
.text__356910__ .left i:after,
.text__356910__ .right span:before,
.text__356910__ .right span:after,
.text__356910__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__356910__ .left span:before {right:60px; width:8px; height:8px;}
.text__356910__ .left span:after {right:36px; width:10px; height:10px;}
.text__356910__ .left i:after {right:-54px; width:16px; height:16px;}

.text__356910__ .right span:before {left:60px; width:8px; height:8px;}
.text__356910__ .right span:after {left:36px; width:10px; height:10px;}
.text__356910__ .right i:after {left:-54px; width:16px; height:16px;}

/*     2581365 : 타이틀 텍스트      */
.title__2581365__ {font-size:0}
.title__2581365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2581365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2581365__.style_top p {padding-top:10px}
.title__2581365__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2581365__.style_right p {padding-right:14px}
.title__2581365__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2581365__.style_bottom p {padding-bottom:12px}
.title__2581365__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2581365__.style_left p {padding-left:14px}
.title__2581365__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2581365__.style_circle1 p {padding-left:18px}
.title__2581365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2581365__.style_circle2 p {padding-left:18px}
.title__2581365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2581365__ p {font-size:16px}
	.title__2581365__.style_top p:before {width:16px}
	.title__2581365__.style_right p:before {height:16px}
	.title__2581365__.style_bottom p:before {width:16px}
	.title__2581365__.style_left p:before {height:16px}
}

/*     2581375 : 장문 텍스트      */
.textarea__2581375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2581375__ p {font-size:15px}
}

/*     356911 : 타이틀 텍스트      */
.title__356911__ {font-size:0}
.title__356911__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__356911__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__356911__.style_top p {padding-top:10px}
.title__356911__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__356911__.style_right p {padding-right:14px}
.title__356911__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__356911__.style_bottom p {padding-bottom:12px}
.title__356911__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__356911__.style_left p {padding-left:14px}
.title__356911__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__356911__.style_circle1 p {padding-left:18px}
.title__356911__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__356911__.style_circle2 p {padding-left:18px}
.title__356911__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__356911__ p {font-size:16px}
	.title__356911__.style_top p:before {width:16px}
	.title__356911__.style_right p:before {height:16px}
	.title__356911__.style_bottom p:before {width:16px}
	.title__356911__.style_left p:before {height:16px}
}

/*     356912 : 장문 텍스트      */
.textarea__356912__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     202408 : 한줄 텍스트      */
.text__202408__ {display:table; width:100%;}
.text__202408__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__202408__ p a {color:#444444; text-decoration:none;}
.text__202408__ p span {display:block; position:relative;}
.text__202408__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__202408__ .left,
.text__202408__ .right {width:50%;}
.text__202408__ .left span {padding:10px 60px 10px 10px;}
.text__202408__ .right span {padding:10px 10px 10px 60px;}
.text__202408__ .left i,
.text__202408__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__202408__ .left i {right:60px; left:0;}
.text__202408__ .right i {right:0; left:60px;}

.text__202408__ .left span:before,
.text__202408__ .left span:after,
.text__202408__ .left i:after,
.text__202408__ .right span:before,
.text__202408__ .right span:after,
.text__202408__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__202408__ .left span:before {right:60px; width:8px; height:8px;}
.text__202408__ .left span:after {right:36px; width:10px; height:10px;}
.text__202408__ .left i:after {right:-54px; width:16px; height:16px;}

.text__202408__ .right span:before {left:60px; width:8px; height:8px;}
.text__202408__ .right span:after {left:36px; width:10px; height:10px;}
.text__202408__ .right i:after {left:-54px; width:16px; height:16px;}

/*     304393 : 타이틀 텍스트      */
.title__304393__ {font-size:0}
.title__304393__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__304393__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__304393__.style_top p {padding-top:10px}
.title__304393__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__304393__.style_right p {padding-right:14px}
.title__304393__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__304393__.style_bottom p {padding-bottom:12px}
.title__304393__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__304393__.style_left p {padding-left:14px}
.title__304393__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__304393__.style_circle1 p {padding-left:18px}
.title__304393__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304393__.style_circle2 p {padding-left:18px}
.title__304393__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304393__ p {font-size:16px}
	.title__304393__.style_top p:before {width:16px}
	.title__304393__.style_right p:before {height:16px}
	.title__304393__.style_bottom p:before {width:16px}
	.title__304393__.style_left p:before {height:16px}
}

/*     304394 : 장문 텍스트      */
.textarea__304394__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304394__ p {font-size:15px}
}

/*     202445 : 타이틀 텍스트      */
.title__202445__ {font-size:0}
.title__202445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202445__.style_top p {padding-top:10px}
.title__202445__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__202445__.style_right p {padding-right:14px}
.title__202445__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__202445__.style_bottom p {padding-bottom:12px}
.title__202445__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__202445__.style_left p {padding-left:14px}
.title__202445__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__202445__.style_circle1 p {padding-left:18px}
.title__202445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202445__.style_circle2 p {padding-left:18px}
.title__202445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202445__ p {font-size:16px}
	.title__202445__.style_top p:before {width:16px}
	.title__202445__.style_right p:before {height:16px}
	.title__202445__.style_bottom p:before {width:16px}
	.title__202445__.style_left p:before {height:16px}
}

/*     202409 : 장문 텍스트      */
.textarea__202409__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     202447 : 한줄 텍스트      */
.text__202447__ {display:table; width:100%;}
.text__202447__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__202447__ p a {color:#444444; text-decoration:none;}
.text__202447__ p span {display:block; position:relative;}
.text__202447__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__202447__ .left,
.text__202447__ .right {width:50%;}
.text__202447__ .left span {padding:10px 60px 10px 10px;}
.text__202447__ .right span {padding:10px 10px 10px 60px;}
.text__202447__ .left i,
.text__202447__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__202447__ .left i {right:60px; left:0;}
.text__202447__ .right i {right:0; left:60px;}

.text__202447__ .left span:before,
.text__202447__ .left span:after,
.text__202447__ .left i:after,
.text__202447__ .right span:before,
.text__202447__ .right span:after,
.text__202447__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__202447__ .left span:before {right:60px; width:8px; height:8px;}
.text__202447__ .left span:after {right:36px; width:10px; height:10px;}
.text__202447__ .left i:after {right:-54px; width:16px; height:16px;}

.text__202447__ .right span:before {left:60px; width:8px; height:8px;}
.text__202447__ .right span:after {left:36px; width:10px; height:10px;}
.text__202447__ .right i:after {left:-54px; width:16px; height:16px;}

/*     356913 : 타이틀 텍스트      */
.title__356913__ {font-size:0}
.title__356913__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__356913__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__356913__.style_top p {padding-top:10px}
.title__356913__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__356913__.style_right p {padding-right:14px}
.title__356913__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__356913__.style_bottom p {padding-bottom:12px}
.title__356913__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__356913__.style_left p {padding-left:14px}
.title__356913__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__356913__.style_circle1 p {padding-left:18px}
.title__356913__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__356913__.style_circle2 p {padding-left:18px}
.title__356913__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__356913__ p {font-size:16px}
	.title__356913__.style_top p:before {width:16px}
	.title__356913__.style_right p:before {height:16px}
	.title__356913__.style_bottom p:before {width:16px}
	.title__356913__.style_left p:before {height:16px}
}

/*     356914 : 장문 텍스트      */
.textarea__356914__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__356914__ p {font-size:15px}
}

/*     254828 : 타이틀 텍스트      */
.title__254828__ {font-size:0}
.title__254828__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__254828__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254828__.style_top p {padding-top:10px}
.title__254828__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__254828__.style_right p {padding-right:14px}
.title__254828__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__254828__.style_bottom p {padding-bottom:12px}
.title__254828__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__254828__.style_left p {padding-left:14px}
.title__254828__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__254828__.style_circle1 p {padding-left:18px}
.title__254828__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254828__.style_circle2 p {padding-left:18px}
.title__254828__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254828__ p {font-size:16px}
	.title__254828__.style_top p:before {width:16px}
	.title__254828__.style_right p:before {height:16px}
	.title__254828__.style_bottom p:before {width:16px}
	.title__254828__.style_left p:before {height:16px}
}

/*     254831 : 장문 텍스트      */
.textarea__254831__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     202414 : 점선      */
.dashed_line__202414__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__202414__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__202414__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__202414__ {height:1px;}
}

/*     202415 : 타이틀 텍스트      */
.title__202415__ {font-size:0; }
.title__202415__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__202415__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__202415__.style_top p {padding-top:10px;}
.title__202415__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__202415__.style_right p {padding-right:14px;}
.title__202415__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__202415__.style_bottom p {padding-bottom:12px;}
.title__202415__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__202415__.style_left p {padding-left:14px;}
.title__202415__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__202415__.style_circle1 p {padding-left:18px;}
.title__202415__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__202415__.style_circle2 p {padding-left:18px;}
.title__202415__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     202446 : 장문 텍스트      */
.textarea__202446__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     202417 : 한줄 텍스트      */
.text__202417__ {display:table; width:100%;}
.text__202417__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__202417__ p a {color:#444444; text-decoration:none;}
.text__202417__ p span {display:block; position:relative;}
.text__202417__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__202417__ .left,
.text__202417__ .right {width:50%;}
.text__202417__ .left span {padding:10px 60px 10px 10px;}
.text__202417__ .right span {padding:10px 10px 10px 60px;}
.text__202417__ .left i,
.text__202417__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__202417__ .left i {right:60px; left:0;}
.text__202417__ .right i {right:0; left:60px;}

.text__202417__ .left span:before,
.text__202417__ .left span:after,
.text__202417__ .left i:after,
.text__202417__ .right span:before,
.text__202417__ .right span:after,
.text__202417__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__202417__ .left span:before {right:60px; width:8px; height:8px;}
.text__202417__ .left span:after {right:36px; width:10px; height:10px;}
.text__202417__ .left i:after {right:-54px; width:16px; height:16px;}

.text__202417__ .right span:before {left:60px; width:8px; height:8px;}
.text__202417__ .right span:after {left:36px; width:10px; height:10px;}
.text__202417__ .right i:after {left:-54px; width:16px; height:16px;}

/*     202453 : 타이틀 텍스트      */
.title__202453__ {font-size:0}
.title__202453__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202453__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202453__.style_top p {padding-top:10px}
.title__202453__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__202453__.style_right p {padding-right:14px}
.title__202453__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__202453__.style_bottom p {padding-bottom:12px}
.title__202453__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__202453__.style_left p {padding-left:14px}
.title__202453__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__202453__.style_circle1 p {padding-left:18px}
.title__202453__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202453__.style_circle2 p {padding-left:18px}
.title__202453__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202453__ p {font-size:16px}
	.title__202453__.style_top p:before {width:16px}
	.title__202453__.style_right p:before {height:16px}
	.title__202453__.style_bottom p:before {width:16px}
	.title__202453__.style_left p:before {height:16px}
}

/*     202418 : 장문 텍스트      */
.textarea__202418__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     202419 : 한줄 텍스트      */
.text__202419__ {display:table; width:100%;}
.text__202419__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__202419__ p a {color:#444444; text-decoration:none;}
.text__202419__ p span {display:block; position:relative;}
.text__202419__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__202419__ .left,
.text__202419__ .right {width:50%;}
.text__202419__ .left span {padding:10px 60px 10px 10px;}
.text__202419__ .right span {padding:10px 10px 10px 60px;}
.text__202419__ .left i,
.text__202419__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__202419__ .left i {right:60px; left:0;}
.text__202419__ .right i {right:0; left:60px;}

.text__202419__ .left span:before,
.text__202419__ .left span:after,
.text__202419__ .left i:after,
.text__202419__ .right span:before,
.text__202419__ .right span:after,
.text__202419__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__202419__ .left span:before {right:60px; width:8px; height:8px;}
.text__202419__ .left span:after {right:36px; width:10px; height:10px;}
.text__202419__ .left i:after {right:-54px; width:16px; height:16px;}

.text__202419__ .right span:before {left:60px; width:8px; height:8px;}
.text__202419__ .right span:after {left:36px; width:10px; height:10px;}
.text__202419__ .right i:after {left:-54px; width:16px; height:16px;}

/*     202456 : 타이틀 텍스트      */
.title__202456__ {font-size:0}
.title__202456__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202456__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202456__.style_top p {padding-top:10px}
.title__202456__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__202456__.style_right p {padding-right:14px}
.title__202456__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__202456__.style_bottom p {padding-bottom:12px}
.title__202456__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__202456__.style_left p {padding-left:14px}
.title__202456__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__202456__.style_circle1 p {padding-left:18px}
.title__202456__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202456__.style_circle2 p {padding-left:18px}
.title__202456__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202456__ p {font-size:16px}
	.title__202456__.style_top p:before {width:16px}
	.title__202456__.style_right p:before {height:16px}
	.title__202456__.style_bottom p:before {width:16px}
	.title__202456__.style_left p:before {height:16px}
}

/*     202420 : 장문 텍스트      */
.textarea__202420__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     202421 : 한줄 텍스트      */
.text__202421__ {display:table; width:100%;}
.text__202421__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__202421__ p a {color:#444444; text-decoration:none;}
.text__202421__ p span {display:block; position:relative;}
.text__202421__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__202421__ .left,
.text__202421__ .right {width:50%;}
.text__202421__ .left span {padding:10px 60px 10px 10px;}
.text__202421__ .right span {padding:10px 10px 10px 60px;}
.text__202421__ .left i,
.text__202421__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__202421__ .left i {right:60px; left:0;}
.text__202421__ .right i {right:0; left:60px;}

.text__202421__ .left span:before,
.text__202421__ .left span:after,
.text__202421__ .left i:after,
.text__202421__ .right span:before,
.text__202421__ .right span:after,
.text__202421__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__202421__ .left span:before {right:60px; width:8px; height:8px;}
.text__202421__ .left span:after {right:36px; width:10px; height:10px;}
.text__202421__ .left i:after {right:-54px; width:16px; height:16px;}

.text__202421__ .right span:before {left:60px; width:8px; height:8px;}
.text__202421__ .right span:after {left:36px; width:10px; height:10px;}
.text__202421__ .right i:after {left:-54px; width:16px; height:16px;}

/*     202458 : 타이틀 텍스트      */
.title__202458__ {font-size:0}
.title__202458__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202458__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202458__.style_top p {padding-top:10px}
.title__202458__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__202458__.style_right p {padding-right:14px}
.title__202458__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__202458__.style_bottom p {padding-bottom:12px}
.title__202458__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__202458__.style_left p {padding-left:14px}
.title__202458__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__202458__.style_circle1 p {padding-left:18px}
.title__202458__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202458__.style_circle2 p {padding-left:18px}
.title__202458__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202458__ p {font-size:16px}
	.title__202458__.style_top p:before {width:16px}
	.title__202458__.style_right p:before {height:16px}
	.title__202458__.style_bottom p:before {width:16px}
	.title__202458__.style_left p:before {height:16px}
}

/*     202422 : 장문 텍스트      */
.textarea__202422__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     202423 : 한줄 텍스트      */
.text__202423__ {display:table; width:100%;}
.text__202423__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__202423__ p a {color:#444444; text-decoration:none;}
.text__202423__ p span {display:block; position:relative;}
.text__202423__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__202423__ .left,
.text__202423__ .right {width:50%;}
.text__202423__ .left span {padding:10px 60px 10px 10px;}
.text__202423__ .right span {padding:10px 10px 10px 60px;}
.text__202423__ .left i,
.text__202423__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__202423__ .left i {right:60px; left:0;}
.text__202423__ .right i {right:0; left:60px;}

.text__202423__ .left span:before,
.text__202423__ .left span:after,
.text__202423__ .left i:after,
.text__202423__ .right span:before,
.text__202423__ .right span:after,
.text__202423__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__202423__ .left span:before {right:60px; width:8px; height:8px;}
.text__202423__ .left span:after {right:36px; width:10px; height:10px;}
.text__202423__ .left i:after {right:-54px; width:16px; height:16px;}

.text__202423__ .right span:before {left:60px; width:8px; height:8px;}
.text__202423__ .right span:after {left:36px; width:10px; height:10px;}
.text__202423__ .right i:after {left:-54px; width:16px; height:16px;}

/*     202459 : 타이틀 텍스트      */
.title__202459__ {font-size:0}
.title__202459__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202459__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202459__.style_top p {padding-top:10px}
.title__202459__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__202459__.style_right p {padding-right:14px}
.title__202459__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__202459__.style_bottom p {padding-bottom:12px}
.title__202459__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__202459__.style_left p {padding-left:14px}
.title__202459__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__202459__.style_circle1 p {padding-left:18px}
.title__202459__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202459__.style_circle2 p {padding-left:18px}
.title__202459__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202459__ p {font-size:16px}
	.title__202459__.style_top p:before {width:16px}
	.title__202459__.style_right p:before {height:16px}
	.title__202459__.style_bottom p:before {width:16px}
	.title__202459__.style_left p:before {height:16px}
}

/*     202424 : 장문 텍스트      */
.textarea__202424__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     2581325 : 점선      */
.dashed_line__2581325__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__2581325__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2581325__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2581325__ {height:1px;}
}

